body {background-image: url("https://www.xggy7.com/image/nb_black.png");margin: 0px 0px 0px 0px;}

#selection-bar {background-color: rgb(87, 87, 87);height: 40px;width: 100%;margin: 0px 0px 0px 0px;}
#file-list {background-color: rgba(177, 182, 217, 0);top: 40px;height: 500px;width: 100%;margin: 0px 0px 0px 0px;}

.fileContentDiv {background-color: rgb(56, 255, 1);height: 291px;width: 291px;margin: 30px 30px 30px 30px;float: left;}
.file_name {font-size: 18px;font-weight: bold;background-color: rgb(171, 202, 85);margin: 0px 0px 0px 0px;}
.file_summary {font-size: 18px;background-color: rgb(162, 76, 53);margin: 0px 0px 0px 0px;word-wrap:break-word;}
.file_date {font-size:18px;font-weight:bold;background-color: rgb(171, 202, 85);margin: 0px 0px 0px 0px;}